



.sidebar {
    padding: 6rem;
    position: sticky;
    top: 5rem;
    background-color: #000;
    max-height: 100vh;
    /*background-color: rgba(8, 52, 63, .04);*/
    /*border-top: .4rem solid #61707d;*/
}

.sidebar__bg {
    position: absolute;
    object-fit: cover;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    display: block;
    z-index: -1;
    opacity: .2;
}

.sidebar .widget {

}

.sidebar .widget-catalog {

}
.sidebar .widget__title {
    letter-spacing: .6rem;
    font-weight: 700;
    font-size: 1.8rem;
    text-transform: uppercase;
    color: #fff;
}


.sidebar .bellows {
    margin-top: 1.6rem;
}
.sidebar .bellows-nav {
    list-style: none;
}
.sidebar .bellows-menu-item {
    
}
.sidebar .bellows-menu-item-level-0 {

}

.sep.bellows-menu-item,
.separtor.bellows-menu-item {
    height: 4rem;
    display: none;
}
.sep.bellows-menu-item .bellows-target,
.separtor.bellows-menu-item .bellows-target {
    display: none;
}

.sidebar .bellows-target {
    display: flex;
    border-top: .1rem solid rgba(255, 255, 255, .2);
    align-items: center;
}
.sidebar .bellows-menu-item:first-child > .bellows-target {
    /*border-top: none;*/
}
.sidebar .bellows-target-title {
    font-size: 1.6rem;
    padding: 1.6rem 0;
    font-family: Montserrat;
    font-weight: 700;
    display: block;
    width: 100%;
    transition: .2s;
    color: #fff;
    line-height: 1.3;
}
.sidebar .bellows-menu-item-has-children > .bellows-target > .bellows-target-title {
    padding-right: 1.2rem;
}
/*.sidebar .bellows-target-title:hover,
.sidebar .bellows-current-menu-item > .bellows-target > .bellows-target-title,
.sidebar .bellows-current-product_cat-ancestor > .bellows-target > .bellows-target-title,
.sidebar .bellows-current-menu-ancestor > .bellows-target > .bellows-target-title,
.sidebar .bellows-current-menu-parent > .bellows-target > .bellows-target-title,
.sidebar .bellows-current-product_cat-parent > .bellows-target > .bellows-target-title,
.sidebar .bellows-active > .bellows-target > .bellows-target-title {
    color: #FFF9A5;
}*/
.sidebar .bellows-target-title:hover,
.sidebar .bellows-current-menu-item > .bellows-target > .bellows-target-title {
    color: #FFF9A5;
}

.sidebar .bellows-subtoggle {
    flex-shrink: 0;
    width: 2.8rem;
    height: 2.8rem;
    display: flex;
    border-radius: 10rem;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    border: .2rem solid #fff;
    pointer-events: none;
}
.sidebar .bellows-subtoggle i {
    display: none;
}
.sidebar .bellows-subtoggle:after {
    font-family: Fontello;
    font-size: 1rem;
    color: #fff;
    content: '\e835';
    padding-left: .1rem;
    transition: .2s;
    transform: rotate(90deg);
}
.sidebar .bellows-active > .bellows-target > .bellows-subtoggle:after {
    transform: rotate(90deg);
}

.sidebar .bellows-submenu {
    list-style: none;
    display: block !important;
    padding-left: 2.4rem;
}
.sidebar .bellows-submenu .bellows-target {
    
}




.sidebar .widget-nav-menu {
    display: none;
}


























































































































































































@media all and (max-width: 1150px) {






.sidebar {
    padding: 6rem;
    position: sticky;
    top: 5rem;
    background-color: #000;
    max-height: 100vh;
    /*background-color: rgba(8, 52, 63, .04);*/
    /*border-top: .4rem solid #61707d;*/


    position: relative;
    top: 0;
    background-color: rgba(0, 0, 0, .9);
    padding: 3.6rem 2rem;
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    max-height: none;
    width: 100%;
    max-width: 30rem;
    overflow-y: auto;
}

.sidebar__bg {
    position: absolute;
    object-fit: cover;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    display: block;
    z-index: -1;
    opacity: .2;


    display: none;
}

.sidebar .widget {

}

.sidebar .widget-catalog {

}
.sidebar .widget__title {
    letter-spacing: .6rem;
    font-weight: 700;
    font-size: 1.8rem;
    text-transform: uppercase;
    color: #fff;
}


.sidebar .bellows {
    margin-top: 1.6rem;
}
.sidebar .bellows-nav {
    list-style: none;
}
.sidebar .bellows-menu-item {
    
}
.sidebar .bellows-menu-item-level-0 {

}

.sep.bellows-menu-item,
.separtor.bellows-menu-item {
    height: 4rem;
    display: none;
}
.sep.bellows-menu-item .bellows-target,
.separtor.bellows-menu-item .bellows-target {
    display: none;
}

.sidebar .bellows-target {
    display: flex;
    border-top: .1rem solid rgba(255, 255, 255, .2);
    align-items: center;
}
.sidebar .bellows-menu-item:first-child > .bellows-target {
    /*border-top: none;*/
}
.sidebar .bellows-target-title {
    font-size: 1.6rem;
    padding: 1.6rem 0;
    font-family: Montserrat;
    font-weight: 700;
    display: block;
    width: 100%;
    transition: .2s;
    color: #fff;
    line-height: 1.3;
}
.sidebar .bellows-menu-item-has-children > .bellows-target > .bellows-target-title {
    padding-right: 1.2rem;
}
/*.sidebar .bellows-target-title:hover,
.sidebar .bellows-current-menu-item > .bellows-target > .bellows-target-title,
.sidebar .bellows-current-product_cat-ancestor > .bellows-target > .bellows-target-title,
.sidebar .bellows-current-menu-ancestor > .bellows-target > .bellows-target-title,
.sidebar .bellows-current-menu-parent > .bellows-target > .bellows-target-title,
.sidebar .bellows-current-product_cat-parent > .bellows-target > .bellows-target-title,
.sidebar .bellows-active > .bellows-target > .bellows-target-title {
    color: #FFF9A5;
}*/
.sidebar .bellows-target-title:hover,
.sidebar .bellows-current-menu-item > .bellows-target > .bellows-target-title {
    color: #FFF9A5;
}

.sidebar .bellows-subtoggle {
    flex-shrink: 0;
    width: 2.8rem;
    height: 2.8rem;
    display: flex;
    border-radius: 10rem;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    border: .2rem solid #fff;
    pointer-events: none;
}
.sidebar .bellows-subtoggle i {
    display: none;
}
.sidebar .bellows-subtoggle:after {
    font-family: Fontello;
    font-size: 1rem;
    color: #fff;
    content: '\e835';
    padding-left: .1rem;
    transition: .2s;
    transform: rotate(90deg);
}
.sidebar .bellows-active > .bellows-target > .bellows-subtoggle:after {
    transform: rotate(90deg);
}

.sidebar .bellows-submenu {
    list-style: none;
    display: block !important;
    padding-left: 2.4rem;
}
.sidebar .bellows-submenu .bellows-target {
    
}










.sidebar .widget-nav-menu {
    display: block;
    border-top: .5rem solid rgba(255, 255, 255, .32);
    margin-top: 2.4rem;
    padding-top: 2.4rem;
}

.nav-sidebar {
    display: flex;
    flex-direction: column;
    width: 100;
}
.nav-sidebar .menu-item {
    display: flex;
    /*margin-top: 2.2rem;*/
    align-items: stretch;
    position: relative;
}
.nav-sidebar .menu-item:first-child {
    margin-top: 0;
}
.nav-sidebar .menu-item a {
    font-size: 1.4rem;
    padding: 1.3rem 0;
    font-family: Montserrat;
    font-weight: 700;
    letter-spacing: .2rem;
    display: block;
    text-transform: uppercase;
    width: 100%;
    transition: .2s;
    color: #fff;
    line-height: 1.3;
}
.nav-sidebar .menu-item a:hover,
.nav-sidebar .current-menu-item a {
    
}


.nav-sidebar .sub-menu {
    display: none;
}




}



















